=== debian/control ===
Source: golang-context-dev
Section: devel
Priority: extra
Maintainer: Daniel Mizyrycki <mzdaniel@glidelink.net>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: https://github.com/gorilla/context
Vcs-Git: git://anonscm.debian.org/collab-maint/golang-context-dev.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/golang-context-dev.git;a=summary

Package: golang-context-dev
Architecture: all
Depends: ${misc:Depends}
Description: General purpose registry for global request variables
 context is part of the Gorilla web toolkit. It stores values shared during a
 request lifetime. For example, a router can set variables extracted from the
 URL and later application handlers can access those values, or it can be used
 to store sessions values to be saved at the end of a request. There are
 several others common uses.
