## golang-context-dev 0.0~git20140522.1.1f3e8a4

=== debian/changelog ===
golang-context-dev (0.0~git20140522.1.1f3e8a4-2~ubuntu0.14.04.1) trusty-proposed; urgency=medium

  [ Serge Hallyn ]
   * Backport to Ubuntu 14.04 to support Docker SRU (LP: #1338768):
     - Rename source package to golang-context-dev to align to 14.04.

 -- James Page <james.page@ubuntu.com>  Fri, 08 Aug 2014 12:33:22 +0200

golang-context (0.0~git20140522.1.1f3e8a4-2) unstable; urgency=medium

  * Team upload.
  * Update copyright to match upstream (BSD-3 vs MIT/Expat). Thanks for the
    catch, alteholz. (Closes: #751423)

 -- Paul Tagliamonte <paultag@debian.org>  Thu, 12 Jun 2014 21:50:59 -0400

golang-context (0.0~git20140522.1.1f3e8a4-1) unstable; urgency=medium

  * We're hijacking the golang-context-dev bianry because we want a source
    rename to bring it in-line with go policy.
  * Upstream bump to 1f3e8a4 (2014-05-22)

 -- Tianon Gravi <admwiggin@gmail.com>  Wed, 11 Jun 2014 20:20:31 -0400
