## golang-context-dev 0.0~git20140604.1.14f550f

=== debian/changelog ===
golang-context-dev (0.0~git20140604.1.14f550f-1~ubuntu0.14.04.1) trusty; urgency=medium

  * Backport to Ubuntu 14.04 to support Docker SRU (LP: #1454719).
  * Rename source package to golang-context-dev to align to 14.04.

 -- Robie Basak <robie.basak@ubuntu.com>  Wed, 17 Jun 2015 12:52:49 +0000

golang-context (0.0~git20140604.1.14f550f-1) unstable; urgency=medium

  * Upstream bump to 14f550f (2014-06-04)

 -- Tianon Gravi <admwiggin@gmail.com>  Sat, 23 Aug 2014 22:26:27 -0400
